@media (max-width: 991px) {
    .tabButtonGroups {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .full-width-container{
        max-width: 100%;
    }   

    .tabServiceSection{
        width: 100%;
    }

    .carousel-card .card-thumbnail img{
        width: 100%;
    }

    .carousel .slide-head {
        margin-top: 72px;
        margin-bottom: 54px;
        margin: 60px auto;
        width: 95%;
    }

    .newsletter-btn:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border-radius: 20px;
        padding: 2px;
        background: linear-gradient(90deg, #63E 0%, #F42F2F 100%);
        -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
        -webkit-mask-composite: destination-out;
        mask-composite: exclude;
        z-index: -1;
        height: 40px;
    }

    .newsletter-btn {
        height: 40px;
        display: flex;
        padding: 0 36px;
        justify-content: center;
        align-items: center;
        flex-shrink: 0;
        border-radius: 20px;
        position: relative;
        overflow: hidden;
        z-index: 0;
        background: #000;
        border: none;
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5), inset 0 0 0 2px linear-gradient(90deg, #63E 0%, #F42F2F 100%);
    }

    .carousel .slide-title h2 {
        text-align: center;
        font-family: Inter;
        font-size: 48px;
        font-style: normal;
        font-weight: 500;
        line-height: 58px;
        letter-spacing: -2.834px;
        background: var(--Text, linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.70) 100%));
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
}

@media (max-width: 768px) {
    .hero-banner {
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }

    .head-banner-text h1 {
        max-width: 100%;
        margin: 0 auto;
    }

    h1 {
        text-align: center;
        font-family: Inter;
        font-size: 70px;
        font-style: normal;
        font-weight: 500;
        line-height: 80px;
        letter-spacing: -4.149px;
    }

    p {
        color: #DFE1F4;
        font-family: Inter;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
    }

    .carousel .card-caption {
        margin-bottom: 20px;
    }
}

.slide .carousel-group-width [class^="col-"] {
    margin-top: 15px;
}